.TH opendkim-convert-keylist 8 "2010-03-05"
.SH NAME
opendkim-convert-keylist \- convert an OpenDKIM KeyList
.SH SYNOPSIS
.B opendkim-convert-keylist
.RI [ -f ]
.RI [ filename ]
.SH DESCRIPTION
Consumes an OpenDKIM 1.x KeyList file and produces OpenDKIM 2.0+ SigningTable and KeyTable files.
.PP
.I filename
should be either an OpenDKIM configuration file or a KeyList file. If it's not supplied on the command line, you will be prompted.
.PP
You will be prompted for the output KeyTable and SigningTable files. If you provide files that already exist, they will not be overwritten (see below).
.SH OPTIONS
.TP
.B \-f
Overwrites existing KeyTable and SigningTable files.
.SH SEE ALSO
.BR opendkim.conf(5),
.BR /usr/share/doc/opendkim/README.opendkim.
.SH AUTHOR
opendkim-convert-keylist was written by Mike Markley for the OpenDKIM project.
.PP
This manual page was written by Mike Markley for the Debian project, but may be used by others.
